/*
Theme Name:     Executive Limousines
Theme URI:      http://www.executivelimousines.co.nz/
Description:    EL theme. A child theme of twentyfifteen 
Author:         Karl Summerfield
Author URI:     http://edibleplanet.co.nz/
Template:       twentyfifteen
Version:        1.0
*/

body {
	font-family:'Cabin', sans-serif;
	font-size:14px;
	margin:0;
    }
    
body .site {
    margin-top:0;
    width:100%;
    padding:0;
    }


.buck-rogers {
	color:#bdbdbd;
	}
	
.tiny-text {
    font-size:10px;
    }
	
.white {
	color:white;
	display:none;
	}
	
hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    }
	
img.imageright {
    float:right;
    padding:5px;
    margin-left:5px;
    -webkit-box-shadow: 2px 2px 8px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    2px 2px 8px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         2px 2px 8px 0px rgba(50, 50, 50, 0.5);
    }
    
img.imageleft {
    float:left;
    padding:5px;
    margin-left:5px;
    -webkit-box-shadow: 2px 2px 8px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    2px 2px 8px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         2px 2px 8px 0px rgba(50, 50, 50, 0.5);
    }
    
div.clearing {
    clear:both;
    border:none;
    height:0px;
    padding-bottom:20px;
    }
    
    
/* =Header
-------------------------------------------------------------- */

.site-header {
    width:100%;
    background-color:transparent;
    max-width:none;
    }

.site-branding {
	max-width:920px;
	min-height:50px;
	margin:0 auto;
	text-align: center;
	}

.home-link img {
    max-width:280px;
    padding-bottom:20px;
    }

.mega-menu-toggle {
    background-color:#bdbdbd !important;
    }
    
/* =SLIDER 
--------------------------------------------------------------------------------------- */

.slideshow-block {
	width:100%;
	}

#home-slideshow {
	padding-top:20px;
	max-width:920px;
	margin:0 auto;
	display:none;
	}
	
/* =MAIN AREA
-------------------------------------------------------------- */


.site-content {
    width:100%;
	max-width:920px;
	margin:0 auto;
	}

	
.entry-header h1.entry-title {
    font-size:30px;
    text-transform:uppercase;
    border-bottom: 1px solid #bdbdbd;
    margin-bottom:20px;
    margin-top:40px;
    }
    
.entry-content h3, .entry-content h4, .entry-content h5 {
    margin-bottom:0;
    }
    
.entry-content h3 {
    font-size:24px;
    }

.entry-content h4 {
    font-size:20px;
    }
    
.entry-content h5 {
    font-size:18px;
    }
    
.entry-content td {
    font-family:'Cabin', sans-serif;
    font-size:12px;
    text-transform:uppercase;
    text-align:center;
    }

.alignright {
	
	}

img.alignright {
	
	}
	
.alignright:after{
  
  }

article.page {
    padding:0 10px;
    }
	
	
#primary .entry-header, .entry-content, .entry-summary, .entry-meta {
	margin:0 auto;
	max-width:920px;
	word-wrap: normal;
  	-webkit-hyphens: none;
  	-moz-hyphens: none;
	hyphens: none;
	}
	
.clear {
	clear:both;
	}



/* Home page blocks
-------------------------------------------------------------- */

#home-page-blocks {
	width:97%;
	max-width:920px;
	/* min-width:320px; */
	min-height:200px;
	text-align:center;
	font-size: 0;
  	font-size: 12px\9; /* IE6-9 only hack */
  	position:relative;
	}
	
#home-page-blocks:after{
    content: "";
    width: 100%;
    display: inline-block;
    }
	
.block {
    display:inline-block;
	height:200px;
	height:180px;
    width:180px;
    position:relative;
    -webkit-box-shadow: 2px 2px 8px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    2px 2px 8px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         2px 2px 8px 0px rgba(50, 50, 50, 0.5);
    transform: scale(0.8);        
    -moz-transform: scale(0.8);/*Firefox*/       
    -ms-transform: scale(0.8); /*Microsoft Internet Explorer*/        
    -webkit-transform: scale(0.8); /*Chrome, Safari*/       
    -o-transform: scale(0.8); /*Opera*/
	}
	
.block img {
	position:absolute;
    left:0;
    top:0;
    width:180px;
	}
	
.block p {
	z-index:100;
    position:absolute;    
    color:#000;
    background-color:rgba(254,254,254,0.8);
    font-family: 'Cabin', sans-serif;
    font-weight:regular;
    text-transform:uppercase;
	font-size:20px;
    text-align:center;
    width:180px;
    bottom:0px;
    padding: 10px 0 10px 0;
    }
    
.block p:hover {
	background-color:rgba(0,0,0,0.5);
	color:#fff;
	}

.block a:link {
    text-decoration: none;
    }


/* =Footer
-------------------------------------------------------------- */

#colophon {
	width:100%;
	max-width:none;
	border:none;
	background: #bdbdbd;
	padding:0;
	line-height:1;
	vertical-align:top;
	position:relative;
	}
	
#colophon ul {
	vertical-align:top;
	}
	
#footer-branding {
    width:90%;
    max-width:920px;
    margin:0 auto;
    padding-left:20px;
	}

#footer-logo {
	/* 
max-width:920px;
	margin:0 auto;
	display:block;
 */
	
	}

#footer-logo img {
	margin-top:12px;
	}

.site-info {
    padding:10px 0;
    text-align: center;
    }

/* Footer widget areas 
-------------------------------------------------------------- */

#footerwidgets {
    width:100%;
    max-width:920px;
    margin:0 auto;
    overflow:hidden;
    float:right;
    padding-bottom:40px;
    }
    
.footer-widget-block {
    text-align: left;
    }

.footer-widget-block li, .footer-widget-block p, .footer-widget-block a {
    font-size:16px;
    margin-top:30px;
    }
    
.footer-big a {
    margin-left:-3px;
    }

.footer-widget-block a { 
    text-decoration: none;
    }
    
.footer-widget-block li {
    padding-left:4px;
    }

.footer-widget-block li:before {
    font-family: "FontAwesome";
    content:'\f0da';
    padding-right:10px;
    }
    
.footer-widget-block h3.widget-title {
    font-size:24px;
    }
    

/* Responsive Queries
-------------------------------------------------------------- */

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {

    .site {
        margin: 0;
        max-width: none;
        overflow: hidden;
        }

    .site-header {
        padding-bottom:5px;
        border-bottom:5px solid #bdbdbd;
        }
        
    .site-content {
        float:none;
        }

}

/* Minimum width of 770 pixels. */
@media screen and (min-width: 770px) {
    
    #home-slideshow {
        display:block;
        }
    
    #home-page-blocks {
        width:100%;
	    text-align:justify;
	    margin-top:20px;
	    }
	
	.block {
	    margin:0 1px;
	    }
	    
	article.page {
    padding:0;
    }
	    
	#footerwidgets {
        width:75%;
        }
	    
	.footer-widget-block {
	    margin-top:0px;
	    width:33%;
	    float:left;
	    }
	    
	.footer-widget-block:last-child {
	    text-align: right;
	    padding-right:2px;
	    }
	    
}
	
/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {

    body .site {
        padding:0;
        }
        
    .block {
        transform: scale(1);        
        -moz-transform: scale(1);/*Firefox*/       
        -ms-transform: scale(1); /*Microsoft Internet Explorer*/        
        -webkit-transform: scale(1); /*Chrome, Safari*/       
        -o-transform: scale(1); /*Opera*/
	
}
